<template>
  <div>
    <StoreDuplicate />
  </div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";
import axios from "axios";
import UserModule from "~/store/user";

@Component({
  layout: "seller",
  middleware: "authenticated",
  components: {
    StoreDuplicate: () =>
      import("@/components/Seller/Store/Duplicate/index.vue"),
  },
})
export default class AdminShopProduct extends Vue {}
</script>

<style></style>
